{
  "name": "concurrence",
  "version": "0.0.0",
  "description": "Helper class to create worker on the fly",
  "main": "dist/index.js",
  "scripts": {
    "prepare": "npm run lint && npm run build",
    "lint": "eslint --no-inline-config --quiet --env browser --ext .js ./src",
    "build": "cross-env NODE_ENV=production rollup --config ./rollup.config.js",
    "server": "cross-env NODE_ENV=development budo ./server/index.js --live -- -t [ babelify ]"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/_thmsdmcrt/concurrence.git"
  },
  "keywords": [
    "WebWorker",
    "Thread",
    "MultiThread",
    "JS"
  ],
  "author": "thomas.democrite@pm.me",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/_thmsdmcrt/concurrence/issues"
  },
  "homepage": "https://gitlab.com/_thmsdmcrt/concurrence#README",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babelify": "^8.0.0",
    "budo": "^11.3.2",
    "cross-env": "^5.2.0",
    "eslint": "^5.0.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-import": "^2.13.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0",
    "rollup": "^0.62.0",
    "rollup-plugin-babel": "^3.0.7",
    "rollup-plugin-node-resolve": "^3.3.0"
  },
  "dependencies": {
    "babel-runtime": "^6.26.0"
  }
}
